header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) B-Project
  repository: kara.moe
  conditions:
    tagPresence:
    - f2440d0c-ac9c-4f64-a076-ffc96c584ec9
    - e4cd5a29-2489-4ce0-a690-e93d53580ed6
  actions:
    addTag:
    - tid: df601cc6-5e12-403e-9a71-8d4e1ddc6055
      type: 18
